import djclick as click

from vbv_lernwelt.media_files.create_default_documents import delete_default_documents
from vbv_lernwelt.media_files.create_default_images import delete_default_images


@click.command()
def command():
    print("Deleting all images...")
    delete_default_images()
    print("Deleting all documents...")
    delete_default_documents()
